
Product Side - Support #2638

【U-NEXT経由トレミール向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

02/10/2017 02:36 AM - Mizuho Nagakura

Status: Resolved Start date: 02/10/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

2月10日にU-NEXT経由で出荷した10回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・宛先　　　：株式会社トレミール

・商品プラン：【トレミール向け】 25GBﾃﾞｰﾀ通信ﾌﾟﾗﾝ

・コメット商品コード：UN-25GDN-TML

▼出荷情報

・受注種別：MVNE業務委託

・受注ID：1483835

・出荷日：2017/2/10

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（2017/2/13）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 02/10/2017 03:32 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 02/22/2017 02:48 AM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

登録しました

Files

【ShipmentResult】TREJ_20170210(G#1483835).xlsx 10.7 KB 02/10/2017 Mizuho Nagakura
